Summary: Enhanced frontend for ghostscript
Name: gv
Version: 3.5.3
Release: 2
Copyright: GPL
Group: X11/Applications/Graphics
Source: ftp://thep.physik.uni-mainz.de/pub/gv/unix/gv-3.5.3.tar.gz
URL: http://wwwthep.physik.uni-mainz.de/~plass/gv/
Packager: Thorsten Heit <heit@iwi.uni-sb.de>
Patch: gv-3.5.3-config.patch
Requires: ghostscript
BuildRoot: /tmp/gv-root

%description
gv allows to view and navigate through PostScript and PDF documents on 
an X display by providing a user interface for the ghostscript interpreter. 
gv is based upon an earlier program known as ghostview.

%changelog

* Fri Jun 13 1997 Timo Karjalainen <timok@iki.fi>

- Updated to version 3.5.3

* Tue May 27 1997 Toshio Kuratomi <badger@prtr-13.ucsc.edu>                                                                

- Added CFLAGS="${RPM_OPT_FLAGS}"                                                                                          
- Put errlist patch from the official redhat package in.                                                                   
- Put marked man pages and app-defaults/GV as doc and config files                                                         
  respectively.

* Fri May 23 1997 Timo Karjalainen <timok@iki.fi>

- Uses BuildRoot
- Some changes to specfile

%prep
%setup
%patch0 -p1

%build
xmkmf -a

make

%install
rm -rf $RPM_BUILD_ROOT

make DESTDIR=$RPM_BUILD_ROOT install install.man

%clean
rm -rf $RPM_BUILD_ROOT

%files
%config /usr/X11R6.1/lib/X11/app-defaults/GV
%doc CHANGES COPYING README doc
/usr/X11R6.1/bin/gv
/usr/X11R6.1/lib/X11/gv
/usr/X11R6.1/man/man1/gv.1x
